// 函数的声明
#include <iostream>

using namespace std;

// 函数的声明
int addNums(int a, int b);

int main()
{
    int x, y;
    cout << "请输入两个整数：";
    cin >> x >> y;

    // 2. 调用函数
    int ret = addNums(x, y); // x, y 是实际变量的数据， 称之为实参
    cout << "两个整数之和为：" << ret << endl;
    return 0;
}

// 函数的定义
int addNums(int a, int b)
{
    return a + b;
}